Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 9th January 2020 08:14 PM
  • Last Login: 1st January 1970 01:00 AM
  • Join Date: 20th July 2016
  • Referrals: 0

Most Thanked

Thanks
Post Summary
1
Hi there, I am running Pokemon Go on a One S first model with Cyanogen Mod 12.1. I needed at least Android 5 to start the app, this won't work with 4.4. Are you having the issues all the time? Currently I am not able to login as well as per ...